Doomsday Engine - Feature #1531

"take" cmd to take away pickup powers
2011-03-30 12:31 - vermil

Status: New Start date: 2011-03-30
Priority: Normal % Done: 30%
Assignee:

Category: Enhancement

Target version: Vanilla / Gameplay

Description

Not all give console commands for timed pickups can't be turned off by re-entering the command in beta 6.9.

Labels: Scripting

History

#1 - 2011-04-08 06:33 - danij

| suggest that we do not allow "give" to work like this and instead implement a "take" console command. The only reason give used to work with the
power ups is because of the original games' logic, not because it was implemented for use with the give command.

#2 - 2013-10-22 11:12 - skyjake
- Tags set to Scripting

#3 - 2019-11-29 19:01 - skyjake
- Category set to Enhancement
- Target version set to Vanilla / Gameplay

- % Done changed from 0 to 30

Heretic has a "take" cheat command now, for ammo and weapons.
